RubyGems Navigation menu

optix 1.2.4

Build flexible, self-documenting command line interfaces with a minimum amount of code.

Gemfile
          gem 'optix', '~> 1.2.4'
  
  
  
  
  
  
  

install
          gem install optix
  
  
  
  
  
  
  

Total downloads 7,922

For this version 1,187

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.2.4 - February 17, 2013 (26.5 KB)
  2. 1.2.3 - December 30, 2012 (26.5 KB)
  3. 1.2.2 - December 20, 2012 (26.5 KB)
  4. 1.2.1 - December 20, 2012 (26.5 KB)
  5. 1.2.0 - December 18, 2012 (26 KB)
Show all versions (10 total)

Runtime Dependencies: